<?php

    # mark core  v1.0
    # author Drk in
	# date 24.10.19 

    # load config

    $config = cache_config::check(); 

    # display errors

    if(isset($user) && $user['admin'] == 1):
    
    error_reporting(E_ALL); 
    ini_set("display_errors", $config['error']);  
    
    endif;
    
?>